.tech
  text-align center

.tech__link
  display inline-block
  borderRadius(50%)
  padding 4px
  margin 6px
  width 58px
  height 58px
  background-color font-color
  transition(background-color, 100ms, linear)
  &:hover
    background-color orange-highlight
    transition(background-color, 100ms, linear)

.tech__image
  width 100%
  borderRadius(50%)
  noHighlight()

@media screen and (max-width: 500px)
  .tech__link
    margin 4px 6px
    height 50px
    width 50px